﻿@charset "utf-8";
/* CSS Document */
.wrap{position:relative; overflow:hidden;}


/* 공통 */
h1{font-size:26px; line-height:35px; color:#000; letter-spacing:-1.3px; margin:10px 0}
.ellipsis{text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.ellipsis2{display:-webkit-box; text-overflow:ellipsis; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word} 
.bar_1{font-size:12px; color:#ddd; margin:0 9px}
.bar_2{font-size:10px; color:#ddd; margin:0 5px; line-height:10px}/* footer */
.high_1{color:#1ba2da}


/* all */
.all{position:absolute; overflow:hidden; z-index:2; display:none; width:1098px; height:auto; background-color:#fff; margin-left:50%; left:-550px; border:1px solid #1ba2da; top:202px}
.all>ul{height:530px}
.all>ul>li{width:20%; overflow:hidden; float:left; height:100%}
.all>ul>li:nth-child(odd){background-color:#f6f6f6}
.all dl{padding:15px 20px 0; font-size:13px; line-height:25px; color:#666; min-height:200px}
.all dl a:hover{text-decoration:underline}
.all dt{font-weight:bold; color:#000; font-size:14px}


/* header */
.header{position:relative; overflow:hidden; margin:0 auto}
.h_top_bg{position:relative; overflow:hidden; border-bottom:1px solid #ebebeb}
.h_top{position:relative; overflow:hidden; width:1100px; margin:0 auto; padding:9px 0; font-size:12px; line-height:14px}
.h_top li{float:left; margin:0 5px}
.h_top li a{color:#999}
.h_l{float:left; overflow:hidden}
.h_r{float:right; overflow:hidden}
.h_logo_bg{position:relative; overflow:hidden; width:1100px; margin:0 auto; padding:12px 0}
.h_logo{position:relative; overflow:hidden; display:inline-block; padding-top:17px}
.h_logo img{float:left}
.h_logo_tit{font-size:13px; color:#1ba2da;display:block; float:left; margin:13px 0 0 7px; font-weight:bold; letter-spacing:-1px; line-height:20px}
.sch_bg{position:relative; overflow:hidden; width:1100px; margin:0 auto; padding:0 0 12px}
.sch_sns{float:left}
.sch_sns li{float:left; margin-right:5px}
.sch{float:right}
.sch input{vertical-align:top; background:#f3f3f3; height:20px; padding:0 10px; width:189px; margin-right:5px; float:left}
.sch button{width:20px; height:20px; font-size:0; background-image:url(http://res.heraldm.com/nbiz_2016/images/sch.jpg); vertical-align:top; float:left}
.menu_bg{position:relative; overflow:hidden; width:1100px; margin:0 auto; line-height:52px; border-top:1px solid #ebebeb; border-bottom:1px solid #000}
.menu_btn, .menu_btn_x{position:relative; overflow:hidden; float:left; padding:16px; margin-right:15px; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; cursor:pointer}
.menu_btn_x{cursor:pointer; display:none}
.menu_l li, .menu_r li{float:left; font-size:16px; font-weight:bold}
.menu_l li{color:#000; margin-right:12px}
.menu_l{float:left}
.menu_l a:hover{color:#1ba2da}
.menu_r li{color:#999; margin-left:11px}
.menu_r{float:right}
.menu_r a:hover{color:#666}


/* footer */
.footer{position:relative; overflow:hidden; margin:50px auto; width:1100px}
.f_top{position:relative; overflow:hidden; background-color:#faf9f9; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:center; line-height:40px; margin-bottom:20px; font-size:13px; color:#666}
.f_top ul{display:inline-block}
.f_top li{float:left}
.f_bottom_l{position:relative; overflow:hidden; width:130px; float:left}
.f_bottom_l img{margin:5px 0 0 70px}
.f_bottom_r{position:relative; overflow:hidden; width:970px; float:left; line-height:20px; font-size:12px; padding:0; color:#aaa}
.f_bottom_r select{padding:0; border:1px solid #CCC; color:#666; margin:0 0 0 10px; width:150px; padding-left:5px}


/* main */
.main{position:relative; overflow:hidden; margin-bottom:20px}
.main a{display:block}
.gradi{
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */}
.main_1{position:relative; overflow:hidden; width:585px; height:429px; float:left; margin-right:1px}
.main_1 img, .main_2 img{width:100%; height:100%}
.main_1_bg{position:absolute; width:585px; height:429px}
.main_1_t1, .main_1_t2, .main_2_t1{overflow:hidden; text-shadow:1px 1px 1px rgba(0,0,0,0.4); z-index:1; }
.main_1_t1{position:absolute; width:455px; line-height:38px; font-size:31px; color:#fff; letter-spacing:-3px; font-weight:bold; margin:319px 0 0 10px; padding:0 10px}/*서브타이틀있을경우 margin-top 290*/
.main_1_t2{position:relative; width:455px; line-height:38px; font-size:16px; color:#fff; letter-spacing:-1px; font-weight:normal}
.main_2{position:relative; overflow:hidden; width:194px; height:142px; float:left; margin-bottom:1px}
.main_2_bg{position:absolute; width:194px; height:142px}
.main_2_t1{position:absolute; width:150px; line-height:19px; font-size:15px; color:#fff; letter-spacing:-2px; font-weight:bold; max-height:40px; margin:90px 0 0 10px; padding:0 10px}
.h_banner{position:relative; overflow:hidden; display:block; width:300px; height:150px; margin-bottom:20px}
.h_banner2{position:relative; overflow:hidden; display:block; width:780px; height:100px}
.h_banner img, .h_banner2 img{width:100%; height:100%}
/* main_3 */
.main_3{position:relative; overflow:hidden; margin:20px auto 0; padding-bottom:10px; width:1100px; color:#666; border-bottom:1px solid #ebebeb}
.main_3 li{overflow:hidden; width:212px; float:left; margin:0 10px 10px 0}
.main_3 li a:hover{text-decoration:underline}
.main_3 li img{width:212px; height:119px}
.main_3_t1{width:212px; margin-top:5px; font-size:14px; line-height:20px; height:43px; text-align:center}
/* main_4 */
.main_4{position:relative; overflow:hidden; margin-bottom:20px}
.main_4 td{vertical-align:middle}
.main_4_td1{text-align:center; width:212px}
.main_4_td1 img{width:212px; height:119px}
.main_4_td1_t1{width:212px; margin-top:5px; font-size:14px; line-height:20px; height:26px; text-align:center}
.main_4_td2{padding-left:20px; font-size:15px; line-height:30px; color:#666; max-width:530px; letter-spacing:-1px}
.main_4_td2 ul{margin-top:-13px}
.main_4_td1 a:hover, .main_4_td2 li a:hover{text-decoration:underline}


/* ad */
/* ad_1 */
.ad_1{float:right; width:234px; height:60px}
/* ad_2 */
.ad_2{position:relative; overflow:hidden; width:1060px; margin:20px auto; background-color:#f6f6f6; padding:15px 20px}
.ad_2 img{width:212px; height:119px}
.ad_2 td{vertical-align:middle; line-height:22px; color:#888; font-size:15px}
.ad_2_tit{width:400px; font-weight:bold; color:#000; font-size:18px; padding-bottom:10px;}
.ad_2_td2{width:400px; padding-left:20px}
.ad_2_td2_bd{display:block; overflow:hidden; max-height:99px}
.ad_2_td3{width:370px; padding-left:200px}
.ad_2_td3_bd{width:360px; font-size:13px; line-height:19px; color:#888}
.ad_2_td3_bd li a:hover{text-decoration:underline}
/* ad_3 */
.ad_3{position:relative; overflow:hidden; display:block; float:right; max-width:239px; width:234px; height:60px; margin-top:5px}
/* ad_4 */
.ad_4{position:relative; overflow:hidden; display:block; float:right; width:200px; height:200px; margin:0 0 0 15px}
/* ad_5 */
.ad_5{position:relative; overflow:hidden; margin:20px auto; background-color:#f6f6f6; padding:15px 20px}
.ad_5 table{margin:10px 0 15px}
.ad_5 td{vertical-align:middle; font-size:14px}
.ad_5_td1{text-align:center; width:200px}
.ad_5_td1 img{width:212px; height:119px}
.ad_5_td1_t1{width:212px; margin:0 auto}
.ad_5_td1:hover{text-decoration:underline}
.ad_5_td2{padding-left:40px; line-height:25px; color:#777; max-width:450px}
.ad_5_td2 ul{margin-top:-10px}
.ad_5_td2 li a:hover{text-decoration:underline}
/* ad_6 */
.ad_6{position:relative; overflow:hidden; margin:20px auto; padding:15px 10px 0}
.ad_6 li{overflow:hidden; width:233px; float:left; margin:10px}
.ad_6 li img{width:233px; height:131px}
.ad_6 li a:hover{text-decoration:underline}
.ad_6_t1{width:233px; margin-top:5px; font-size:14px; line-height:20px; height:43px; text-align:center}
/* ad_7 */
.ad_7{position:relative; overflow:hidden; margin:20px auto; padding:15px 10px; background-color:#f6f6f6}
.ad_7 li{overflow:hidden; width:170px; float:left; margin:10px}
.ad_7 li a:hover{text-decoration:underline}
.ad_7 li img{width:170px; height:95px}
.ad_7_t1{width:170px; margin-top:5px; font-size:14px; line-height:20px; height:43px; text-align:center}
/* ad_8 */
.ad_8{position:relative; overflow:hidden; margin:20px auto; padding:15px 10px; text-align:center}
.ad_8 span{display:inline-block}
.ad_8_1, .ad_8_2{position:relative; overflow:hidden; width:300px; height:250px; background-color:#eee; float:left; margin:10px}
/* ad_9 */
.ad_9{position:relative; overflow:hidden; display:block; margin:0 0 20px; width:300px; height:250px}
/* ad_10 */
.ad_10{position:relative; overflow:hidden; margin-bottom:20px; padding:0 10px; font-size:14px; line-height:26px; color:#666;}
.ad_10 ul{margin-top:5px}
.ad_10 li a:hover{text-decoration:underline}
/* ad_11 */
.ad_11{position:relative; overflow:hidden; font-size:14px; line-height:26px; color:#666; margin: 0 0 20px;}
.ad_11_t1_bg, .ad_11_t1, .ad_11_t2{position:relative; overflow:hidden}
.ad_11 li{margin:5px 0; overflow:hidden}
.ad_11_t1_bg{float:left}
.ad_11_t1{width:170px; height:56px;padding-right:10px; line-height:20px; display:table-cell; position:relative; overflow:hidden; vertical-align:middle}
.ad_11_t1_t{overflow:hidden; width:170px; max-height:40px}
/* ad_12 */
.ad_12{position:relative; overflow:hidden; display:block; width:1100px; height:149px; margin:20px auto; background-color:#f6f6f6}
/* ad_13 */
.ad_13{position:relative; overflow:hidden; margin:20px auto; padding:15px 0px; text-align:center}
.ad_13 span{display:inline-block}
.ad_13_1, .ad_13_2{position:relative; overflow:hidden; width:300px; height:150px; background-color:#eee; float:left; margin:10px}

/* view */
.view_bg{position:relative; overflow:hidden; width:1100px; margin:0 auto}
.view_top{position:relative; overflow:hidden; border-top:1px solid #000; border-bottom:1px solid #ebebeb; padding:15px 0; font-size:14px; line-height:20px; color:#666}
.view_top_t1, .view_top_t2{position:relative; overflow:hidden; float:left}
.view_top_t1{max-width:150px; padding-right:15px}
.view_top_t1 li.on{color:#000; font-weight:bold}
.view_top li{margin:5px 0}
.view_top_t2{border-left:1px solid #ebebeb; max-width:690px; padding:0 15px}
.view_cate_tit, .view_cate_tit2, .view_cate_tit3{font-weight:bold; color:#000; font-size:16px; overflow:hidden; letter-spacing:-1px}
.view_cate_tit2{padding:0 10px}
.view_cate_tit2 a.on{color:#000}
.view_cate_tit3{color:#1ba2da; line-height:28px}
.view_cate_sub1{font-size:13px; font-weight:normal; color:#999}
/* con_left */
.con_left{position:relative; overflow:hidden; width:780px; float:left; margin:20px 20px 0 0; font-size:17px; color:#3c3e40; line-height:28px; text-align:justify}
.con_left_bd{margin-bottom:50px}
.con_left_bd img{margin:20px 0; max-width:100%}
.sns{position:relative; overflow:hidden; margin-bottom:15px}
.sns li{float:left}
.top_view{position:relative; overflow:hidden; float:right; display:block; background-color:#efefef; height:19px; width:400px; font-size:12px; line-height:19px; padding:3px 10px; letter-spacing:-0.5px; color:#333}
.top_view_btn{overflow:hidden; background-color:#ee001c; font-size:11px; padding:2px 5px; height:15px; line-height:15px; margin-right:10px; letter-spacing:-0.5px; color:#fff; font-weight:bold; display:inline-block; vertical-align:top}
/* con_right */
.con_right{position:relative; overflow:hidden; width:300px; float:left; margin-top:20px}
.c_r_top{position:relative; overflow:hidden; margin-bottom:20px; padding:0 10px}
.c_r_top table{width:100%}
.c_r_top td{vertical-align:middle; font-size:14px; line-height:20px; color:#666; padding:5px 0}
.c_r_top img{width:100px; height:56px}
.c_r_top_td1{width:20px; font-weight:bold; color:#000 !important}
.c_r_top_td2{max-height:40px; overflow:hidden; display:block; margin-right:10px}
.c_r_top_td2:hover{text-decoration:underline}
.c_r_sport, .c_r_photo, .c_r_leader{position:relative; overflow:hidden}
.c_r_sport li, .c_r_photo li, .c_r_leader li{overflow:hidden; width:135px; float:left; margin:10px 0}
.c_r_sport li img{width:135px; height:76px}
.c_r_sport li a{color:#666}
.c_r_sport li a:hover{text-decoration:underline}
.c_r_sport_t1{width:135px; margin-top:5px; font-size:14px; line-height:20px; height:43px; text-align:center; color:#666}
.c_r_photo_t1{width:115px; margin-top:117px; font-size:12px; line-height:20px; letter-spacing:-1px; text-align:center; color:#fff; position:absolute; background-color:rgba(0,0,0,0.7); padding:10px 10px 13px; cursor:pointer}
.c_r_photo li a{display:block}
.c_r_photo li img{width:135px; height:160px}
.c_r_photo_t1 img{width:16px !important; height:13px !important; margin-right:5px; vertical-align:middle}
.c_r_leader li{margin-bottom:0}
.c_r_leader li img{width:135px; height:51px}
/* con_main*/
.con_main_bg{position:relative; overflow:hidden; width:1100px; margin:0 auto}
.con_main{position:relative; border-left:1px solid #ebebeb; width:954px; padding:0 15px; overflow:hidden}
.con_main_top{position:relative; overflow:hidden; display:block; float:left; width:466px; padding:10px 0 0 10px}
.con_main_top_t1{padding:10px 20px; width:416px; overflow:hidden; font-size:20px; line-height:25px; font-weight:bold; color:#333; height:42px; text-align:center; letter-spacing:-1px;}
.con_main li{overflow:hidden; width:218px; float:left; margin:10px}
.con_main_top:hover, .con_main li a:hover{text-decoration:underline}
.con_main li img{width:218px; height:122px}
.con_main_t1{width:218px; margin-top:5px; font-size:14px; line-height:20px; height:43px; text-align:center; color:#666}


/* list */
.view_top_t3{position:relative; overflow:hidden; float:left; max-width:585px; padding:0 15px}
.view_top_t3 li{margin-top:12px; float:left}
.view_top_t3 li.on{color:#1ba2da}
.view_top_t4{position:relative; overflow:hidden; float:left; width:150px; padding-top:12px; text-align:right}
.view_top_t4_arrow{font-size:12px; vertical-align:top; color:#999; margin:0 10px}
.view_top_t4 img{vertical-align:top; margin-top:3px}
.list{position:relative; overflow:hidden}
.list li{border-bottom:1px solid #ccc; padding:20px 0}
.list li a{display:block; overflow:hidden}
.list li a img{width:230px; height:129px; float:left; padding-right:20px}
.list li a:hover .list_t2{text-decoration:underline}
.list_t_bg{position:relative; overflow:hidden}
.list_t1{overflow:hidden; max-width:540px; font-size:20px; color:#000; line-height:41px; letter-spacing:-1px; font-weight:bold}
.list_t2{overflow:hidden; height:62px; font-size:15px; line-height:20px; color:#777}
.list_t3{overflow:hidden; font-size:13px; line-height:20px; color:#aaa}
/* paging */
.paging{position:relative; overflow:hidden; text-align:center; font-size:16px; margin-top:30px}
.paging ul{display:inline-block; overflow:hidden}
.paging li{float:left; margin-right:-1px}
.paging li a{overflow:hidden; border:1px solid #ebebeb; padding:0 15px; line-height:35px; height:35px !important; display:block}
.paging li.on{color:#1ba2da; font-weight:bold}
.paging_side{font-size:12px; color:#ccc !important}
.paging_side:hover{color:#666 !important}



/* 광고 영역 */
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
		
